### Property

# Gtk FileChooser:action

#### Declaration

    property action: Gtk.FileChooserAction [ read, write ]

#### Description [src]

The type of operation that the file chooser is performing.

Type: | `GtkFileChooserAction`

Getter method | `gtk_file_chooser_get_action`
Setter method | `gtk_file_chooser_set_action`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no